SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000824SiT!i18npublic2009-07-29 15:212013-07-13 14:16
ReporterTomse 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target VersionFixed in VersionCurrent GIT 
Summary0000824: move_update.php needs to be i18n
Descriptionxerosis pointed out to me some erros might occur if I made the static texts into strings.

So I cannot do this one.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004848)
paulh (administrator)
2013-07-13 14:16

i18n'ed in git/3.9

- Issue History
Date Modified Username Field Change
2009-07-29 15:21 Tomse New Issue
2009-09-17 16:55 ivan Status new => confirmed
2013-07-13 14:16 paulh Note Added: 0004848
2013-07-13 14:16 paulh Status confirmed => resolved
2013-07-13 14:16 paulh Resolution open => fixed
2013-07-13 14:16 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker